{
  "name": "Nenel",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "start": "node node_modules/react-native/local-cli/cli.js start",
    "test": "jest",
    "postinstall": "rn-nodeify --install stream,process,util --hack"
  },
  "dependencies": {
    "axios": "^0.18.0",
    "native-base": "^2.8.0",
    "process": "^0.11.0",
    "react": "16.4.1",
    "react-native": "0.55.4",
    "react-native-tcp": "^3.3.0",
    "react-native-udp": "^2.3.1",
    "react-native-vector-icons": "^5.0.0",
    "react-navigation": "^2.12.1",
    "readable-stream": "^1.0.33",
    "stream-browserify": "^1.0.0"
  },
  "devDependencies": {
    "babel-jest": "23.4.2",
    "babel-preset-react-native": "4.0.0",
    "eslint-config-rallycoding": "^3.2.0",
    "jest": "23.5.0",
    "react-test-renderer": "16.4.1",
    "rn-nodeify": "^10.0.0"
  },
  "jest": {
    "preset": "react-native"
  },
  "react-native": {
    "_stream_transform": "readable-stream/transform",
    "_stream_readable": "readable-stream/readable",
    "_stream_writable": "readable-stream/writable",
    "_stream_duplex": "readable-stream/duplex",
    "_stream_passthrough": "readable-stream/passthrough",
    "stream": "stream-browserify"
  },
  "browser": {
    "_stream_transform": "readable-stream/transform",
    "_stream_readable": "readable-stream/readable",
    "_stream_writable": "readable-stream/writable",
    "_stream_duplex": "readable-stream/duplex",
    "_stream_passthrough": "readable-stream/passthrough",
    "stream": "stream-browserify"
  }
}
